gslcombination_lib = static_library('gslcombination',
	[
		'init.c',
		'file.c',
		'combination.c',
		'inline.c'
	],
	include_directories : '..'
)
gslcombination_dep = declare_dependency(link_with : gslcombination_lib)


gsl_tests += [ [ 'GSL Combinations Test', files('test.c') ] ]
